package com.dcsoft.system.domain.vo;

import java.io.Serializable;

/**
 * Treeselect树结构实体类
 *
 * @author dcsoft
 */
public class KeyLabelVo implements Serializable
{
    private static final long serialVersionUID = 1L;

    private String key;

    private String label;

    private String color;


    public KeyLabelVo() {
    }

    public String getColor() {
        return color;
    }

    public void setColor(String color) {
        this.color = color;
    }

    public String getKey()
    {
        return key;
    }

    public void setKey(String key)
    {
        this.key = key;
    }

    public String getLabel()
    {
        return label;
    }

    public void setLabel(String label)
    {
        this.label = label;
    }
}
